#1

Can any one help me i want to fix my plugins i mean my include and plugins are not matching how to fix it?
Reply
#2

Download the latest plugins and includes, then re-compile your script once you have replaced your includes (in the directory pawno/includes) and your plugins.
Reply
#3

can you please do it for me please i can't do it please
Reply


Forum Jump:


Users browsing this thread: